.telefon a, a:hover {
    color: #f5d29c;
    text-decoration: none;    
}

.header-btn {
    border: 1px solid rgba(255,255,255,.6);
    border: 1px solid rgba(214,168,79,.6);
    color: white;
    color: #f5e6c8;
    padding: 10px 10px;
    border-radius: 20px;
    font-size: 13px;
    text-decoration: none;
    transition: .3s;
}

.header-btn:hover {
    background: white;
    background: #d6a84f;
    color: #143019;
    color: #1a1008;
}
